Bug 779069 - EBWS: Make the "DOM to String" and back conversion optional
EBWS: Make the "DOM to String" and back conversion optional
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity urgent
: ---
: FUTURE
Assigned To: Keith Babo
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-31 03:42 EDT by Martin Vecera
Modified: 2012-07-13 00:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-1472
Environment:
SOA-P 4.3.CP02 CR2
Last Closed: 2010-09-13 17:12:56 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1472 None None None Never

  None (edit)
Description Martin Vecera 2009-08-31 03:42:18 EDT
++ This bug is a clone of bug 779068 ++

project_key: SOA

See the linked issue.
Comment 1 Martin Vecera 2009-08-31 03:42:56 EDT
Link: Added: This issue depends JBESB-2807

Note You need to log in before you can comment on or make changes to this bug.